@font-face {
  font-family: Nohemi Black;
  src: url('../fonts/Nohemi-Black.woff2') format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Zurich Bold;
  src: url('../fonts/Zurich-bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Nohemi Bold;
  src: url('../fonts/Nohemi-Bold.woff2') format("woff2");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Nohemi Regular;
  src: url('../fonts/Nohemi-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Nohemi SemiBold;
  src: url('../fonts/Nohemi-SemiBold.woff2') format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Zurich Regular;
  src: url('../fonts/Zurich-regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --mamanuca-blue: #cfdddd;
  --mamanuca-light-grey: #3e434c;
  --mamanuca-dark-grey: #303538;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-form-formradioinput--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.hero-section {
  height: 140vh;
  padding: 20px;
  position: relative;
}

.menu-link {
  color: #fff;
  font-family: Zurich Regular, Arial, sans-serif;
  font-size: 2.7vw;
  line-height: 2.7vw;
  text-decoration: none;
}

.cell {
  flex-flow: row;
  justify-content: space-between;
}

.slider {
  z-index: 1;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.slide-nav {
  margin-bottom: -53px;
  margin-right: 20px;
  font-size: 30px;
  line-height: 30px;
  inset: auto 0% 0% auto;
}

.right-arrow, .left-arrow {
  display: none;
}

.quick-stack {
  z-index: 2;
  padding: 0;
  position: relative;
}

.slide {
  background-image: url('../images/mamanuca-hero-header.jpg');
  background-position: 20%;
  background-size: cover;
  padding-left: 20px;
  padding-right: 20px;
}

.h1 {
  z-index: 2;
  color: #fff;
  text-transform: uppercase;
  min-height: 14vw;
  margin-top: 10%;
  margin-bottom: 0;
  font-family: Nohemi Black, Arial, sans-serif;
  font-size: 18vw;
  line-height: 13.5vw;
  position: relative;
}

.h1.right {
  text-align: right;
  margin-top: 0%;
}

.h1.nomargin {
  margin-top: 0%;
}

.h1.nomargin.danke {
  min-height: 11vw;
  line-height: 11vw;
}

.h1.impressum {
  min-height: 28vw;
  font-size: 18vw;
  line-height: 14vw;
}

.h1.danke {
  min-height: 12vw;
  font-size: 12vw;
  line-height: 12vw;
}

.a-beach {
  justify-content: space-between;
  display: flex;
}

.about-section {
  background-color: var(--mamanuca-blue);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 303px 20px 190px;
  display: flex;
  position: relative;
}

.oldman-image {
  z-index: 3;
  width: 390px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: -93px 0% auto;
}

.logo-arrangement-div {
  width: 340px;
  margin-top: 20px;
  margin-left: 20px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.h2 {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: Nohemi Black, Arial, sans-serif;
  font-size: 110px;
  line-height: 94px;
}

.fliesstext {
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-family: Nohemi Bold, Arial, sans-serif;
  font-size: 48px;
  line-height: 48px;
}

.fliesstext.small {
  text-transform: none;
}

.fliesstext.small.left {
  text-align: left;
}

.fliesstext.small.left.grey {
  color: var(--mamanuca-light-grey);
}

.slide-2 {
  background-color: #2e2e2e;
}

.mx-section {
  background-color: var(--mamanuca-blue);
  padding: 468px 20px 220px;
  position: relative;
}

.palmtree-certificate-div {
  width: 170px;
  margin-top: 20px;
  margin-left: 20px;
  position: absolute;
  inset: 0% auto auto 0%;
}

.palmtree-certificate-div.dsgvo {
  margin-top: 100px;
  margin-left: 0;
  position: static;
}

.girl-image {
  z-index: 3;
  width: 140px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 0% 3% auto 0%;
}

.icecream-girl {
  width: 300px;
  position: absolute;
  inset: 182px 16% auto auto;
}

.established-div {
  justify-content: space-between;
  display: flex;
}

.copyright {
  color: #fff;
  font-family: Nohemi Regular, Arial, sans-serif;
  font-size: 30px;
  line-height: 40px;
}

.copyright.grey {
  color: var(--mamanuca-light-grey);
}

.mx-div {
  margin-top: 20px;
  margin-bottom: 60px;
  padding-left: 8%;
  padding-right: 8%;
}

.sponsoren-section {
  background-color: var(--mamanuca-blue);
}

.sponsoren-container {
  max-width: 100%;
  padding: 20px 8% 220px;
}

.fliesstext-small {
  color: #fff;
  margin-bottom: 0;
  font-family: Zurich Regular, Arial, sans-serif;
  font-size: 25px;
  line-height: 29px;
}

.fliesstext-small.form {
  margin-bottom: 20px;
}

.fliesstext-small.form.margin {
  margin-top: 20px;
}

.footer-section {
  background-color: var(--mamanuca-dark-grey);
  padding: 20px;
}

.footer-copyright-div {
  justify-content: space-between;
  margin-top: 224px;
  display: flex;
}

.fk-div {
  width: 184px;
}

.footerlink {
  color: var(--mamanuca-light-grey);
  text-decoration: none;
}

.footerlink:hover {
  color: #fff;
  text-decoration: underline;
}

.sponsoren-div {
  margin-top: 40px;
}

.programm-section {
  background-color: var(--mamanuca-blue);
  height: 80vh;
  padding: 20px;
  position: relative;
}

.background-video {
  z-index: 1;
  height: 100%;
  display: block;
  position: absolute;
  inset: 0%;
}

.outdoor-image {
  z-index: 3;
  width: 390px;
  margin-left: auto;
  margin-right: auto;
  position: absolute;
  inset: 555px 0% auto;
}

.outdoor-image.danke {
  top: 395px;
  right: -31%;
}

.quick-stack-2 {
  width: 100%;
  margin-top: 100px;
  padding: 0;
}

.programm-about-section {
  background-color: var(--mamanuca-blue);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 292px 20px 220px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.bold {
  font-family: Zurich Bold, Arial, sans-serif;
  font-weight: 700;
}

.programm-stack {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  width: 100%;
  margin-top: 220px;
  padding: 0;
}

.cell-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
}

.arrow-div {
  width: 110px;
}

.event-title {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  display: flex;
}

.line {
  background-color: #fff;
  width: 100%;
  height: 1px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.line.form {
  margin-top: 20px;
  margin-bottom: 20px;
}

.ticketlink {
  color: #fff;
}

.ticketlink:hover {
  text-decoration: none;
}

.cell-3 {
  padding-bottom: 100px;
}

.anfrage-section {
  background-color: var(--mamanuca-blue);
  height: 80vh;
  padding: 20px;
  position: relative;
}

.form-block {
  width: 100%;
}

.radio-input {
  z-index: 2;
  opacity: 0;
  color: #fff;
  border-radius: 50px;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.radio-button-field {
  justify-content: center;
  align-items: center;
  margin-bottom: 15px;
  margin-right: 15px;
  display: inline-block;
  position: relative;
}

.radio-text {
  z-index: 1;
  color: var(--mamanuca-blue);
  background-color: #fff;
  border: 2px solid #fff;
  border-radius: 50px;
  margin-left: -20px;
  padding: 10px 20px;
  font-family: Zurich Bold, Arial, sans-serif;
  font-size: 20px;
  display: inline-block;
  position: relative;
}

.checkbox-button-field {
  margin-bottom: 15px;
  margin-right: 15px;
  display: inline-block;
  position: relative;
}

._w-checkbox-input {
  z-index: 2;
  opacity: 0;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.checkbox-text {
  z-index: 1;
  color: var(--mamanuca-blue);
  background-color: #fff;
  border: 2px solid #fff;
  border-radius: 50px;
  margin-left: -20px;
  padding: 10px 20px;
  font-family: Zurich Bold, Arial, sans-serif;
  font-size: 20px;
  display: inline-block;
  position: relative;
}

.text-field {
  color: #fff;
  background-color: #fff0;
  border: 1px #000;
  border-bottom: 1px solid #fff;
  height: 50px;
  font-family: Zurich Regular, Arial, sans-serif;
  font-size: 21px;
  line-height: 21px;
}

.text-field:focus {
  border-bottom-color: #fff;
}

.textarea-lines {
  color: #fff;
  background-color: #0000;
  border: 1px #000;
  font-size: 21px;
  line-height: 21px;
}

.datenschutz-check {
  align-items: center;
  margin-top: 20px;
  display: flex;
}

.submit-button {
  color: var(--mamanuca-blue);
  background-color: #fff;
  border: 2px solid #fff;
  border-radius: 50px;
  margin-top: 20px;
  margin-bottom: 40px;
  padding: 10px 20px;
  font-family: Zurich Bold, Arial, sans-serif;
  font-size: 19px;
  transition: all .3s;
}

.submit-button:hover {
  background-color: var(--mamanuca-blue);
  color: #fff;
}

.checkbox-label {
  color: #fff;
  margin-top: 2px;
  margin-left: 10px;
  font-family: Zurich Regular, Arial, sans-serif;
}

.anfrage-second-section {
  background-color: var(--mamanuca-blue);
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding: 292px 20px 220px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.cell-4, .cell-5 {
  padding-bottom: 100px;
}

.data-check {
  border: 2px solid #fff;
  border-radius: 50px;
  width: 20px;
  height: 20px;
  font-size: 14px;
}

.data-check.w--redirected-checked {
  background-color: #fff;
}

.quick-stack-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  margin-top: 40px;
  padding: 0;
}

.data-link {
  color: #fff;
}

.data-link:hover {
  text-decoration: none;
}

.sponsor-wrapper {
  width: 100%;
}

.code-embed {
  margin-top: 63px;
}

.impressum-section {
  background-color: var(--mamanuca-blue);
  height: auto;
  padding: 20px 20px 140px;
  position: relative;
}

.danke-section {
  background-color: var(--mamanuca-blue);
  height: 860px;
  padding: 20px;
  position: relative;
}

.quick-stack-4 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  margin-top: 100px;
  padding: 0;
}

@media screen and (min-width: 1920px) {
  .hero-section {
    background-position: 20%;
    height: 1370px;
  }

  .menu-link {
    font-size: 49px;
    line-height: 49px;
  }

  .slide-nav {
    margin-bottom: -57px;
    margin-right: 30px;
  }

  .slide {
    padding-left: 30px;
    padding-right: 30px;
  }

  .h1 {
    font-size: 320px;
    line-height: 240px;
  }

  .about-section {
    padding-top: 441px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .oldman-image {
    width: 550px;
    top: -187px;
  }

  .logo-arrangement-div {
    width: 372px;
    margin-top: 30px;
    margin-left: 30px;
  }

  .h2 {
    font-size: 123px;
    line-height: 99px;
  }

  .fliesstext {
    font-size: 60px;
    line-height: 60px;
  }

  .mx-section {
    padding-left: 30px;
    padding-right: 30px;
  }

  .palmtree-certificate-div {
    width: 222px;
  }

  .girl-image {
    width: 176px;
    top: 0%;
  }

  .icecream-girl {
    width: 378px;
    position: absolute;
    inset: 242px 30% auto auto;
  }

  .copyright {
    font-size: 42px;
    line-height: 60px;
  }

  .fliesstext-small {
    font-size: 30px;
    line-height: 36px;
  }

  .footer-section {
    padding: 30px;
  }

  .fk-div {
    width: 210px;
  }

  .programm-section {
    background-image: none;
    height: 1210px;
  }

  .outdoor-image {
    width: 550px;
    inset: 638px 0% auto;
  }

  .programm-about-section {
    padding: 194px 30px 400px;
  }

  .programm-stack {
    margin-top: 320px;
  }

  .anfrage-section {
    background-image: none;
    height: 1210px;
  }

  .radio-text, .checkbox-text, .submit-button {
    font-size: 23px;
    line-height: 23px;
  }

  .checkbox-label {
    font-size: 16px;
  }

  .anfrage-second-section {
    padding: 194px 30px 400px;
  }

  .impressum-section {
    background-image: none;
    height: auto;
  }

  .danke-section {
    background-image: none;
    height: 1210px;
  }
}

@media screen and (max-width: 479px) {
  .hero-section {
    height: 80vh;
  }

  .menu-link {
    margin-bottom: 10px;
    font-size: 27px;
    line-height: 27px;
  }

  .cell {
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-end;
  }

  .slide-nav {
    font-size: 19px;
  }

  .quick-stack {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .slide {
    background-position: 46%;
  }

  .h1 {
    min-height: 13vw;
    margin-top: 59%;
  }

  .h1.anfrage {
    margin-top: 30%;
  }

  .h1.programm {
    margin-top: 28%;
  }

  .h1.impressum {
    margin-top: 36%;
  }

  .about-section {
    padding-top: 320px;
    padding-bottom: 140px;
  }

  .oldman-image {
    width: 260px;
    top: -94px;
  }

  .logo-arrangement-div {
    width: 260px;
    top: 234px;
  }

  .logo-arrangement-div.programm {
    top: 69px;
  }

  .h2 {
    font-size: 12vw;
    line-height: 10vw;
  }

  .fliesstext {
    font-size: 24px;
    line-height: 26px;
  }

  .mx-section {
    padding-bottom: 140px;
  }

  .palmtree-certificate-div {
    z-index: 5;
    top: 258px;
  }

  .palmtree-certificate-div.anfrage {
    top: 0;
  }

  .palmtree-certificate-div.dsgvo {
    width: 140px;
  }

  .girl-image {
    width: 170px;
    top: -94px;
    right: 23%;
  }

  .established-div {
    position: relative;
  }

  .copyright {
    font-size: 23px;
    line-height: 30px;
  }

  .sponsoren-container {
    padding-bottom: 140px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .fliesstext-small {
    font-size: 20px;
    line-height: 25px;
  }

  .fk-div {
    width: 130px;
  }

  .footerlink {
    font-size: 25px;
    line-height: 28px;
  }

  .programm-section {
    height: 70vh;
  }

  .outdoor-image {
    z-index: 1;
    width: 260px;
    top: 61.1vw;
  }

  .quick-stack-2 {
    grid-column-gap: 80px;
    grid-row-gap: 80px;
  }

  .programm-about-section {
    padding-top: 187px;
  }

  .programm-stack {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
  }

  .arrow-div {
    width: 70px;
    margin-bottom: 3px;
  }

  .event-title {
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: -5px;
  }

  .line.top {
    display: none;
  }

  .cell-3 {
    padding-bottom: 60px;
  }

  .anfrage-section {
    height: 80vh;
  }

  .radio-button-field {
    margin-bottom: 10px;
    margin-right: 10px;
  }

  .radio-text {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 16px;
    line-height: 16px;
  }

  .checkbox-button-field {
    margin-bottom: 10px;
    margin-right: 10px;
  }

  .checkbox-text {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 16px;
    line-height: 16px;
  }

  .text-field {
    height: 40px;
    font-size: 16px;
    line-height: 16px;
  }

  .datenschutz-check {
    justify-content: flex-start;
    align-items: flex-start;
  }

  .submit-button {
    padding-top: 8px;
    padding-bottom: 8px;
    font-size: 16px;
    line-height: 16px;
  }

  .checkbox-label {
    margin-top: 0;
  }

  .anfrage-second-section {
    padding-top: 22px;
  }

  .cell-4, .cell-5, .cell-6 {
    padding-bottom: 60px;
  }

  .data-check {
    border-width: 1px;
    height: 15px;
  }

  .impressum-section {
    height: auto;
  }

  .danke-section {
    height: 80vh;
  }
}

#w-node-_4ad41d7d-d375-217b-1ed2-8c689f1695be-3625cc0b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_45d9a8a4-122f-3b4c-63ef-b134dbd9069b-3625cc0b {
  grid-template-rows: auto auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
}

#w-node-_4ad41d7d-d375-217b-1ed2-8c689f1695be-9cd829b0, #w-node-_4071b4d9-e5ab-2e34-21b9-ed5d35e5ce42-9cd829b0 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_9e33867c-00cf-1dce-50aa-00cc3c55603b-9cd829b0 {
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr;
}

#w-node-_4ad41d7d-d375-217b-1ed2-8c689f1695be-4bd899cb, #w-node-_4071b4d9-e5ab-2e34-21b9-ed5d35e5ce42-4bd899cb, #w-node-_4ad41d7d-d375-217b-1ed2-8c689f1695be-71214822, #w-node-_4ad41d7d-d375-217b-1ed2-8c689f1695be-fe4d9b0b, #w-node-_3aa004d7-2d55-b9ed-b9e2-444805d95c39-fe4d9b0b {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
}

@media screen and (max-width: 991px) {
  #w-node-_45d9a8a4-122f-3b4c-63ef-b134dbd9069b-3625cc0b {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 767px) {
  #w-node-_45d9a8a4-122f-3b4c-63ef-b134dbd9069b-3625cc0b {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_45d9a8a4-122f-3b4c-63ef-b134dbd9069b-3625cc0b {
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  #w-node-_4071b4d9-e5ab-2e34-21b9-ed5d35e5ce42-9cd829b0 {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  #w-node-_9e33867c-00cf-1dce-50aa-00cc3c55603b-9cd829b0 {
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
  }

  #w-node-_4071b4d9-e5ab-2e34-21b9-ed5d35e5ce42-4bd899cb, #w-node-_3aa004d7-2d55-b9ed-b9e2-444805d95c39-fe4d9b0b {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


@font-face {
  font-family: 'Nohemi Black';
  src: url('../fonts/Nohemi-Black.woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Zurich Bold';
  src: url('../fonts/Zurich-bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nohemi Bold';
  src: url('../fonts/Nohemi-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nohemi Regular';
  src: url('../fonts/Nohemi-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Nohemi SemiBold';
  src: url('../fonts/Nohemi-SemiBold.woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Zurich Regular';
  src: url('../fonts/Zurich-regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}